import React from 'react';
import Footer from '@theme-original/DocItem/Footer';
import HelpFeedback from '@site/src/components/HelpFeedback';
import ExportButton from '@site/src/components/ExportButton';

export default function FooterWrapper(props) {
  return (
    <>
      <Footer {...props} />
      <ExportButton />
      <HelpFeedback />
    </>
  );
}
